@import url("./reset.css");

html,
body {
  padding: 65px 0px 10px 0px;
  margin: 0;
  font-family: -apple-system, Roboto, Oxygen, Ubuntu, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

.milo_wrap {
  width: 600px;
}

@media screen and (max-width: 650px) {
  .milo_wrap {
    width: 500px;
  }
}

@media screen and (max-width: 550px) {
  .milo_wrap {
    width: 400px;
  }
}

@media screen and (max-width: 450px) {
  .milo_wrap {
    width: 350px;
  }
}

#__next {
  display: flex;
  flex-flow: column;
  align-items: center;
}
